#error-message {
    color: red;
    font-weight: bold;
}
.container{
    width: 100%;
}
.wrap-field{
    display: flex;
}
.wrap-field .form-group:first-child{
    /*margin-right: 15px;*/
}
.wrap-field .form-group:first-child + .form-group{
    flex-grow: 3;
    margin: 0 15px 15px;
}
.wrap-field .form-group:first-child + .form-group + .form-group{
    flex-grow: 1;
}
.wrap-field .form-group.button{
    margin-left: 15px;
    padding-top: 24px;
}

.grid-view table th.check{
    width: 50px;
    text-align: center;
}
.grid-view table td.check{
    text-align: center;
}

.grid-view table th.head-id-column{
    width: 50px;
}

.grid-view .status-column, .role-column {
    width: 6%;
    text-align: center;
}

.grid-view .status-column span{
    display: inline-block;
    width: 8em;
    padding: 5px;
}

.grid-view td.action-column-text {
    white-space: nowrap;
    text-align: center;
    letter-spacing: 0.1em;
    width: 6%;
}

.grid-view table th.sm{
    width: 100px;
}

.grid-view table th.mdl{
    width: 150px;
}

.company-title h4{
    cursor: pointer;
    border: 1px solid grey;
    padding: 15px;
    border-radius: 5px;
    background: #eeecec;
}

.inner-company {
    display: flex;
    flex-wrap: wrap;
    padding: 0 10px;
}

.inner-company .email-account{

    padding: 10px;
    border: 1px solid #eeeded;
    border-radius: 5px;
    margin-right: 10px;

}

.site-login{
    width: 25%;
    margin: 100px auto 0;
}

.diff-data-block {
    border: 1px solid lightgray;
    padding: 15px 0;
    border-radius: 5px;
}

.diff-data-block .title{
    text-align: center;
    padding: 0;
    font-weight: 700;
    font-size: 20px;
}

.diff-data-block .item{
    border: 1px solid lightgray;
    padding: 5px;
}

#quantity{
    display: inline;
    width: 70px;
    margin-right: 10px;
}

.title-account{
    font-weight: bold;
}
.checkbox-account{
    padding-left: 15px;
}
.checkbox-account label{
    font-weight: normal;
}

.block-account{
    height: 300px;
    overflow: auto;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
}